<?php
include "../../classes/autoload.php";

$html = new html("JOB CARDS");

$app = new inner_app();
$app->quick_bar();
$app->app_start();

$table = new table("default_links");
$table->add_action_button("edit_default_links.php");

?>



